CER 2.0 working with CCM 7.0

Answered Question
May 18th, 2009

I'm currently installing CER 2.0 and I'm wondering if anyone knows if this will work with CCM version 7.0

I have this problem too.
0 votes
Correct Answer by Jaime Valencia about 7 years 5 months ago

You're probably not going to like this

Cisco Emergency Responder

Table 25 provides CER compatibility information for Cisco Unified Communications Manager Release 3.x through Release 7.x.


CER 7.0(1) is the minimum required for CUCM 7.0



if this helps, please rate

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
sbeauton Wed, 05/20/2009 - 07:35

I read the matrix but still wanted to see what would happen. CER registered with CCM and the CTI Ports and CTI Route Points all registered. However I started noticing wierd issues with CER. One issue is when you call back the ELIN it calls onsite security rather than calling the ext it's assigned to in CER. When you change the onsite security number and call the ELIN it calls that new numbers. It seems that JTAPI is having a problem and thats why you have to upgrade to VER 7x. I hope this will help anyone in the future.


This Discussion